## golang-github-dlasky-gotk3-layershell 0.0~git20230801.b0c42cd

=== debian/changelog ===
golang-github-dlasky-gotk3-layershell (0.0~git20230801.b0c42cd-2) unstable; urgency=medium

  [ Alex Myczko ]
  * Team upload.
  * Source only upload.

 -- Alex Myczko <tar@debian.org>  Thu, 25 Apr 2024 08:26:11 +0200

golang-github-dlasky-gotk3-layershell (0.0~git20230801.b0c42cd-1) unstable; urgency=medium

  * Initial release (Closes: #1067866)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 28 Mar 2024 11:47:30 +0800
