=== debian/control ===
Source: golang-github-dlasky-gotk3-layershell
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-gotk3-gotk3-dev,
 libgtk-3-dev,
 libgtk-layer-shell-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dlasky-gotk3-layershell
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dlasky-gotk3-layershell.git
Homepage: https://github.com/dlasky/gotk3-layershell
XS-Go-Import-Path: github.com/dlasky/gotk3-layershell


Package: golang-github-dlasky-gotk3-layershell-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-gotk3-gotk3-dev,
 libgtk-3-dev,
 libgtk-layer-shell-dev,
 ${misc:Depends},
Description: gotk3 addon module that provides gtk_layer_shell compatibiility (library)
 gotk3-layershell is a simple golang library to provide bindings for the
 excellent Gtk Layer Shell library which can be consumed in the also excellent
 gotk3 Gtk library. This allows for GTK windows in Linux window managers like
 swaywm that utilize the Layer Shell protocol in wayland to be positioned
 relative to the viewport including pinning and layer depth control.
