=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES = example.go

%:
	dh $@ --builddirectory=_build --buildsystem=golang
