=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/dlasky/gotk3-layershell.git \
  HEAD
